RK-J - Task #2939

Feature # 2933 (Closed): Add version support to browser extension

Ext: Send the version from the manifest in the getPurpleLinksinfoExtFull API.

03/22/2023 05:21 AM - Ayush Khandelwal

Status: Closed Start date: 03/22/2023
Priority: Urgent Due date: 03/24/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

History

#1 - 03/23/2023 11:15 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 03/23/2023 11:36 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/02/2023 12:10 PM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected

03/31/2025
